En İyi Scriptler

Piyasanın en iyi ve işinize yarar Scriptleri sizler için bulup ücretsiz sizlere sunuyoruz

Kalite

En iyi Scriptlerin yanında tabiki en kaliteli scripleri paylaşıyoruz

Destek

Diğer paylaşım Platformlarından bizleri ayıran tek şey script kurulumlarında herzaman sizlere destek olmamız



Xenforo 2.1.8 Patch 2 Full



XenForo 2.1.8 artık tüm lisanslı müşteriler tarafından indirilebilir. XenForo 2.1'in önceki sürümlerini çalıştıran tüm müşterilerin, artan kararlılıktan yararlanmak için bu sürüme geçmelerini öneririz.

XenForo 2.1.8 'i indirin
veya
doğrudan kontrol panelinizden yükseltin

XF 2.1.8'deki bazı değişiklikler şunları içerir:

  • Direkleri birleştirirken reaksiyonları birleştirmeye çalışın
  • AutoIncrement ilişki alanlarını yalnızca üst öğede değer yoksa nemlendirin. Alanın üst öğede bir değeri varsa, şimdi bir istisna atılır.
  • Daha yeni libzip sürümleriyle uyumluluğu korumak için eklenti zip oluştururken \ ZipArchive :: OVERWRITE bayrağını kullanın
  • Sınıf uzantıları, kod olayı dinleyicileri ve şablon değişiklikleri için daha tutarlı sıralama kullanıldığından emin olun.
  • Eklenen sürümlere sahip API yöntemlerini ararken yöntem kontrolünü düzeltin.
  • Şablonları ve kelime öbeklerini yeniden oluştururken optimum toplu boyutlandırma kullanın.
  • Moderatörlerin izinleri yoksa verdikleri uyarıları silmesine / düzenlemesine izin vermeyin.
  • Başlık yetkisini kullanmak için GitHub OAuth uygulamasını güncelleyin.
  • Kullanıcı yeniden oluşturma işinde etkin uyarı noktalarını yeniden oluşturma işlemlerini gerçekleştirin.
  • Dosya kopyalandıktan sonra dosya işaretçisini kapatırken uyarıları bastır
  • Görüşmeler için görüntüleme izinlerini kontrol ederken bir boolean değerinin döndürüldüğünden emin olun.
  • Silme günlüğü girişlerini alırken, kullanıcı adının ve nedeninin izin verilen maksimum uzunlukları aşmadığından emin olun.
  • Kaydın etkinleştirildiğinden emin olmak için kayıt gezinme öğesini güncelleyin
  • Genişletilmiş yeni iş parçacığı widget'ına pencere aracı veri özellikleri ekleme
  • Genel görünüm sayfasında üye stat sonuçlarını yalnızca bir kez getir
  • Bağlı hesap sağlayıcılarının ek kimlik doğrulama parametreleri sağlamasına izin ver
  • Bir reaksiyon skorunu sadece bir reaksiyonun skoru değiştiğinde yeniden oluşturun ve sadece tüm reaksiyonlar için skorları yeniden oluşturun
  • Ek yöneticisinde Android sürümünü doğru şekilde tanımlayın
  • JQuery'yi 3.4.1'e yükseltin.
  • Ağaç yapılı veriler eklenirken üst kimlikleri doğrulayın.
  • Yönlendiren bir ileti dizisine işaret eden bir spam gönderen tarafından başlatılan bir ileti dizisini silerken spam temizleyici hatasını önleyin.
  • Genişletilebilirliği artırmak için kullanıcı raporları için bir içerik şablonu ekleyin.
  • Çok tırnaklı tırnak işaretleri eklendiğinde hızlı yanıt düzenleyiciye öncelik verin.
  • Kullanıcı değişikliği günlük hücrelerine minimum genişlik ekleme
  • Posta göndermeden önce çeşitli yerlere hesap e-posta kontrolü ekleyin
  • Toucheventler desteklendiğinde, alıntıdan seç araç ipucunu ofsetleyin.
  • Bir unfurl oluştururken, URL'nin proxy sürümünden iki kez kaçmayın.
  • Kullanıcı yasak nedenini kullanırken maksimum uzunluk sınırlamasını zorlayın.
  • Çok uzun URL'ler için görünen metnin kısalmasını yeniden uygulayın.
  • Moderatör ekinin moderatör kaydına kaydedilmesi.
  • Geliştirme modunda değilken şablon değişikliği eklemeye çalışırken ekran hatası.
  • Bazı renk seçicilerin beklendiği gibi davranmasını önleyebilecek birden çok renk seçiciyle ilgili bir geçici çözüm.
  • Önizlerken, yapışkan form gönderme satırlarının doğru yere yapıştığından emin olun.
  • VBulletin'ten ücretli abonelikleri alırken kullanıcı grubu değişikliklerinin doğru şekilde günlüğe kaydedildiğinden emin olun.
  • Başkalarının takip ettiği üyeler için ayrı bir 'takip' ifadesi ekleyin
  • Şablon değişikliklerini işlerken preg_last_error () öğesini kontrol edin
  • Haber yayını işleyicisi eki işlemeyi geliştirin
  • Boş bir koşulla varlık ilişkilerinin önbellek temizliği ile ilgili bir hatayı önleyin.
  • Bazı durumlarda sözdizimi vurgulamayı tamamen bozabilecek şablon düzenleme sözdizimi vurgulama ile ilgili bazı değişiklikleri tersine çevirin.
  • İzin verilen uzantıya sahip olmayan bir dosya karşıya yüklendiğinde verilen hata mesajında izin verilen uzantıların listesini yankılayın.
  • İstisna XML yanıtına dosya ve satır numarasını dahil et
  • Yasak uygulanamazsa hata istisnası atın
  • Uyarı noktası değiştirme hizmetindeki başarısız yasakları işleme
  • Emoji dönüşümlerinin tüm karakterler için beklendiği gibi yapıldığından emin olun.
  • Bir "/" ile başlayan ve ":" içeren bir yola bir HTTP isteği yönlendirmesi uygularken URL ayrıştırma hatasını önleyin.
  • Özellikle başlıklara sahip onay kutularında, duyarlı veri listelerinin stilini iyileştirin
  • Dosyaları kopyalamadan önce ek veri işlemeye izin ver
  • Sorgunun boş olup olmadığını belirlemek için arama kaynağı yöntemini uygulama
  • Kişi sayfasında URL standartlaştırması yapın ve sürekli olarak misc / kişiyle bağlantı oluşturduğumuzdan emin olun (sondaki eğik çizgi yok).


Aşağıdaki herkese açık şablonlarda değişiklikler yapıldı:


  • core.less
  • core_button.less
  • core_collapse.less
  • core_datalist.less
  • core_fa.less
  • core_input.less
  • core_list.less
  • core_utilities.less
  • font_awesome_setup
  • member_about
  • onu gönderdi
  • report_content_user
  • setup.less
  • setup_fa.less
  • thread_edit
  • thread_move
  • widget_new_threads


Gerektiğinde, bu değişiklikleri entegre etmek için "eski şablonlar" sayfasındaki birleştirme sistemi kullanılmalıdır.

Her zaman olduğu gibi, XenForo 'nun yeni sürümleri, artık yeni sürümü müşteri alanından alabilen etkin lisanslara sahip tüm müşteriler için ücretsiz olarak indirilebilir .

Not: XenForo 1.x için yapılan eklentiler, özelleştirmeler ve stiller XenForo 2.x ile uyumlu değildir. Siteniz temel işlevler için bunlara güvenmiyorsanız, yeni sürüme geçmeye başlamadan önce bir XenForo 2 sürümünün bulunduğundan emin olun. Yeni sürüme geçmeyi denemeden önce yedeklemenizi kesinlikle öneririz.

Mevcut Gereksinimler

XenForo 2.1.x'in XenForo 1.x'ten daha yüksek sistem gereksinimlerine sahip olduğunu lütfen unutmayın. Minimum gereksinimler

şunlardır :
PHP 5.6 veya daha yenisi (PHP 7.3 önerilir)
MySQL 5.5 ve daha yenisi (MariaDB / Percona vb. İle de uyumludur)
Tüm resmi eklentiler XenForo 2.1 gerektirir.
Gelişmiş Arama için en az Elasticsearch 2.0 gerekir.

Zaten XF 2.1 veya üstünü çalıştırıyorsanız, doğrudan kontrol panelinizden yükseltmenizi önemle öneririz .

XenForo 1.x sürümünden yükseltme yaparken, tüm eklentilerin devre dışı bırakılacağını ve stil özelleştirmelerinin sürdürülmeyeceğini unutmayın. Eklentilerin yeni sürümlerinin yüklenmesi ve özelleştirmelerin yeniden yapılması gerekir. Yeni sürüme geçmeyi denemeden önce yedek almanızı önemle öneririz. Yeni sürüme geçtikten sonra, bir yedeklemeden geri yüklemeden eski sürüme geçemezsiniz.


yorumlar


18-04-2020, 23:17  Devamı

18-04-2020, 23:06  Devamı

18-04-2020, 23:10  Devamı

18-04-2020, 12:14  Devamı